/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Author: the WordPress team
Author URI: https://wordpress.org/
Template:     twentyseventeen
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 2.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen-child
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

--------------------------------------------------------------*/

/*--------------------------------------------------------------

--------------------------------------------------------------*/
.custom-header {
	height: auto;
}
@media screen and (min-width: 48em) {
.custom-header {
	height: auto;
	}
}
.custom-header-media:before {
	background: none ;
}
.custom-header-media
{
		height: auto;
		position: relative;
}
@media screen and (min-width: 48em) {
.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media {
	position: relative;
	height: auto;	
	}
}
@media screen and (min-width: 48em) {
.twentyseventeen-front-page.has-header-image .custom-header-media,
	.twentyseventeen-front-page.has-header-video .custom-header-media,
	.home.blog.has-header-image .custom-header-media,
	.home.blog.has-header-video .custom-header-media {
		top:0px;
	}
}

.twentyseventeen-front-page.has-header-image .custom-header-media,
	.twentyseventeen-front-page.has-header-video .custom-header-media,
	.home.blog.has-header-image .custom-header-media,
	.home.blog.has-header-video .custom-header-media {
		max-height: 100%;
		overflow: hidden;
		height:auto;
}
@media screen and (min-width: 48em) {
.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-media {
	height: auto;
  }
}

.has-header-image .custom-header-media img,
	.has-header-video .custom-header-media video ,
		.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
		height: auto;
		left: 0;
		-o-object-fit: contain;
		object-fit: contain;
		-ms-transform: none;
		-moz-transform: none;
		-webkit-transform: none;
		transform: none;
		width: 50%;
		position: relative;
}

	
.has-header-image.twentyseventeen-front-page .custom-header {
	display: block;
	height: auto;
}

@media screen and (min-width: 48em) {
.has-header-image.twentyseventeen-front-page .custom-header {
	display: block;
	height: auto;
	}
}

#wp-custom-header {
	display: none;
}

.home.has-header-image.twentyseventeen-front-page #wp-custom-header  {
	display: block;
}

#parallax1 {
	height: 370px;
	max-height: calc(100vw *0.25);
	}

#wp-custom-header2 {
		top: 0;
		background-size: cover ;
		background-image: url('/wp-content/uploads/2021/10/20211016_171415crop1.jpg');
		max-height: 50vh;
		max-height: calc( 100vw * 0.25);
}
@media screen and (min-width: 1418px){
#wp-custom-header2 {
	background-image: url('/wp-content/uploads/2021/10/20211016_171415crop2.jpg');
	background-size: cover ;
	}
}

.navigation-top {
	position:relative;
}
@media screen and (min-width: 48em) {
.navigation-top {
	position:relative;
	}
}
@media screen and (max-width: 450px){
.site-title{
	font-size: 1.125rem !important; 
	}
}

.site-header {
	background-color: rgba(0, 0, 0, 0);
}

.site-branding {
	vertical-align: middle;
	display: block;
	top: 25%;
	bottom: 25%;
	padding: 0;
}
@media screen and (min-width: 48em){
.twentyseventeen-front-page .panel-content .wrap.site-navigation-fixed {
	padding-top: 10.375em;
	}

body:not(.twentyseventeen-front-page) .site-content-contain .site-content.site-navigation-fixed {
	padding-top: 9.875em;
	}
}
.articleimg {
  clear:both;
}
.articleleft {
margin: 0px 20px 60px 0px ;
}
.articleright {
margin: 0px 0px 60px 20px ;
}
.articleimg:before {
  content: '' ;
  display:block;
  float: right;
}
h1.noclear  {
  clear:none;
 }
.panel-image {
	max-height: 66vh;
}
#ect-events-list-content .ect-list-img {
	background-color: white;
}
.ect-list-post.style-2 {
	border-color: #6094c1;
	border-width: medium;
	border-style: ridge;
	border-radius: 0 !important;
}
.tribe-events-page-template #primary {
    width: 100%;
}

.tribe-events-page-template #right-sidebar {
    display: none;
}

.tribe-events-event-image {
	float:left;
	padding-right: 2em;
}

.page .page-header .page-title {
	font-size: 1.75rem;
}

.page-header h1:first-child {
	padding-top: 1.5em;
	font-size: 1.75rem;
}
.cookies-refused .pfbc-element,.cookies-not-set .pfbc-element {
	display:none;
}
.cookies-accepted a.cn-revoke-cookie {
	display:none;
}
.cookies-accepted .registration_not_allowed {
	display:none;
}
.cookies-refused .registration_allowed ,.cookies-not-set .registration_allowed {
	display:none;
}
.cookies-refused .widget.login,.cookies-not-set .widget.login {
	display:none;
}
.cookies-refused .login_allowed,.cookies-not-set .login_allowed {
	display:none;
}
.cookies-accepted .login_not_allowed {
	display:none;
}
#AbaseTable {
	/*width: 50vh !important;*/
	margin: 0;
}
#AbaseTable textarea, #AbaseTable input {
	height:2em;
	padding:0.2em;
}
.display-posts-listing {
	list-style: square;
	color: #1e73be;
}
.display-posts-listing .listing-item  {
	padding-bottom: 2em;
	min-height: 200px;
}
.display-posts-listing .listing-item .title {
	color: #1e73be;
	font-weight: 600;
	font-size: 1.5rem;
}
.display-posts-listing .listing-item .date {
	display: block;
	color: #767676;
	font-size: 0.6875rem;
	font-weight: 800;
	letter-spacing: 0.1818em;
	text-transform: uppercase;
}
.display-posts-listing .listing-item .image {
	float: right;
	padding-left: 5px;
}

.display-posts-listing .listing-item .excerpt {
	color: #222;
}
.tribe_events-template-default .single-featured-image-header {
	display: none;
}

.social-navigation a {
    background-color: #767676;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	color: #fff;
	display: inline-block;
	height: 40px;
	margin: 0 1em 0.5em 0;
	text-align: center;
	width: 40px;
	-webkit-box-shadow: none; 
	box-shadow: none; 
	-webkit-transition-property: none; 
	transition-property: none; 
}
.social-navigation a:hover,
.social-navigation a:focus {
    -webkit-box-shadow: none; 
	box-shadow: none; 
	color: #fff;
}
/* News Ticker */
/* (A) FIXED WRAPPER */
.hwrap {
  overflow: hidden; /* HIDE SCROLL BAR */
  background: #eee;
}
 
/* (B) MOVING TICKER WRAPPER */
.hmove { display: flex; }

/* (C) ITEMS - INTO A LONG HORIZONTAL ROW */
.hitem {
  flex-shrink: 0;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
}
 
/* (D) ANIMATION - MOVE ITEMS FROM RIGHT TO LEFT */
/* 4 ITEMS -400%, CHANGE THIS IF YOU ADD/REMOVE ITEMS */
@keyframes tickerh {
  0% { transform: translate3d(100%, 0, 0); }
  100% { transform: translate3d(-250%, 0, 0); }
}
.hmove { animation: tickerh linear 15s infinite; }
.hmove:hover { animation-play-state: paused; }

/*--------------------------------------------------------*/